## r-cran-mda 0.4-10

=== debian/changelog ===
r-cran-mda (0.4-10-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:47 +0100

r-cran-mda (0.4-10-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 22:23:50 +0100

r-cran-mda (0.4-10-1) unstable; urgency=medium

  * Initial release (closes: #894899)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 13:56:01 +0200
