=== debian/control ===
Source: r-cran-mda
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-class
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mda
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mda.git
Homepage: https://cran.r-project.org/package=mda

Package: r-cran-mda
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mixture and flexible discriminant analysis
 This package provides GNU R mixture and flexible discriminant analysis,
 multivariate adaptive regression splines (MARS), BRUTO, ...
