=== inst/FortranFixup2019/sandbox/naras_gam/DESCRIPTION ===
Package: gam
Type: Package
Title: Generalized Additive Models
Date: 2019-6-24
Version: 1.19
Author: Trevor Hastie
Description: Functions for fitting and working with generalized
		additive models, as described in chapter 7 of "Statistical Models in S" (Chambers and Hastie (eds), 1991), and "Generalized Additive Models" (Hastie and Tibshirani, 1990).
Maintainer: Trevor Hastie <hastie@stanford.edu>
Depends: stats, splines, foreach
Suggests: akima
License: GPL-2
NeedsCompilation: yes
Packaged: 2019-06-25 20:19:57 UTC; naras
