## r-cran-mda 0.5-2

=== debian/changelog ===
r-cran-mda (0.5-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 23 Jul 2020 09:28:14 +0200

r-cran-mda (0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add DEP-8 tests

 -- Dylan Aïssi <daissi@debian.org>  Thu, 07 May 2020 09:49:08 +0200
