## r-cran-mda 0.5-3

=== debian/changelog ===
r-cran-mda (0.5-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 19:58:23 +0200
