=== debian/control ===
Source: r-cran-mda
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mda
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mda.git
Homepage: https://cran.r-project.org/package=mda
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-class
Testsuite: autopkgtest-pkg-r

Package: r-cran-mda
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mixture and flexible discriminant analysis
 This package provides GNU R mixture and flexible discriminant analysis,
 multivariate adaptive regression splines (MARS), BRUTO, ...
