## r-cran-mda 0.5-4

=== debian/changelog ===
r-cran-mda (0.5-4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 22:01:19 +0200
