## r-cran-mda 0.5-5

=== debian/changelog ===
r-cran-mda (0.5-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Jan 2025 15:19:37 +0900
