=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-earth,
        r-cran-testthat
Restrictions: allow-stderr
