=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/mda_([-\d.]*)\.tar\.gz
